Brand new 2DS help to get 9.2?

Discussion in '3DS - Flashcards & Custom Firmwares' started by warmo161, Jan 18, 2016.

  1. warmo161
    OP

    warmo161 Advanced Member

    Newcomer
    91
    15
    Nov 3, 2011
    A house
    Hi there, i bought a 2DS today, it shipped with 6.0 and using smash bros, I updated it to 8.1, simply put, how do I get it updated to 9.2 and get CFW etc?
     
  2. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
  3. warmo161
    OP

    warmo161 Advanced Member

    Newcomer
    91
    15
    Nov 3, 2011
    A house
  4. Lacius

    Lacius GBAtemp Guru

    Member
    5,631
    2,119
    May 11, 2008
    United States
    You need access to the web browser or Ninjhax. Do you have access to either of these things? If not, you might need to update to 10.3 and downgrade to 9.2.
     
  5. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,507
    492
    Mar 20, 2010
    United States
    Actually, you can use Decrpyt9 to inject FBI, RxTools 2.5.2 to install sysupdater (and inject FBI if the previous method doesn't let you run it somehow), then update to 9.2 with sysupdater while in RxTools 2.5.2 Dev Mode.

    Just be careful not to use sysupdater in RxTools SysNAND Mode: Dev Mode and RxMode are two different things.
     
    Last edited by CrispyYoshi, Jan 18, 2016
  6. warmo161
    OP

    warmo161 Advanced Member

    Newcomer
    91
    15
    Nov 3, 2011
    A house
    Ok cool, i think i'm slowly figuring it out, I had a small problem unlinking the nands but i think everything is ok now. Next is to get 9.2 so im now waiting for the download to finish
     
  7. warmo161
    OP

    warmo161 Advanced Member

    Newcomer
    91
    15
    Nov 3, 2011
    A house
    Ok, ive got it sorted to 9.2, but how do I update my emunand to 9.2 too?
     
  8. KJ1

    KJ1 Old Member

    Member
    1,000
    135
    Nov 2, 2014
    India
    On your emunand, go to system settings and select system update, it will update to latest firmware, but, make sure that it is emunand..